close all
clear all

load specout.dat

x=specout(:,1);

y=specout(:,3);
z=specout(:,4);


plot(x,y,'-r',x,z,'.k')
xlabel('Lungimea de unda (microni)')
ylabel('Sectiuni eficace (*10^(-24) m^2)')
grid
gtext('Sectiune neomogena (r)') 
gtext('Sectiune omogena (n)')
 


